List assignable agents
curl --request GET \
--url https://app.yampi.ai/api/v1/accounts/{account_id}/assignable_agents \
--header 'api_access_token: <api-key>'const options = {method: 'GET', headers: {api_access_token: '<api-key>'}};
fetch('https://app.yampi.ai/api/v1/accounts/{account_id}/assignable_agents', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://app.yampi.ai/api/v1/accounts/{account_id}/assignable_agents"
headers = {"api_access_token": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text){}{
"description": "<string>",
"errors": [
{
"field": "<string>",
"message": "<string>",
"code": "<string>"
}
]
}{}{}Assignable Agents
List assignable agents
Listas los agentes que pertenecen a todas las bandejas dadas, más los administradores. inbox_ids[] es obligatorio y tienes que poder abrir cada bandeja.
GET
/
api
/
v1
/
accounts
/
{account_id}
/
assignable_agents
List assignable agents
curl --request GET \
--url https://app.yampi.ai/api/v1/accounts/{account_id}/assignable_agents \
--header 'api_access_token: <api-key>'const options = {method: 'GET', headers: {api_access_token: '<api-key>'}};
fetch('https://app.yampi.ai/api/v1/accounts/{account_id}/assignable_agents', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://app.yampi.ai/api/v1/accounts/{account_id}/assignable_agents"
headers = {"api_access_token": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text){}{
"description": "<string>",
"errors": [
{
"field": "<string>",
"message": "<string>",
"code": "<string>"
}
]
}{}{}Authorizations
Path Parameters
The numeric ID of the account
Query Parameters
IDs de las bandejas cuya intersección de miembros se devuelve. Obligatorio. Tienes que poder abrir cada una.
Response
Success
The response is of type object.
Was this page helpful?